<?php

$sucursal = $_GET['suc'];
$bdC = $_GET['bd'];
// Comienzo a declarar variables para la conexión
$host = "directoriofitness.com.mx";
$user = "direct18";
$password = "L4LL4v3M@3str@";
$bd = "direct18_ProGymCloud";
$con = mysqli_connect($host, $user, $password, $bd);
$conn -> set_charset("utf8");

// Se inicializa el query
$queryApi = "SELECT info_checkout.*, info_plataformaspago.activar_checkout FROM info_checkout
            INNER JOIN gimnasios ON info_checkout.gimnasio_idGimnasio = gimnasios.idGimnasio
            INNER JOIN info_plataformaspago ON info_plataformaspago.gimnasio_idGimnasio = gimnasios.idGimnasio
            WHERE gimnasios.BaseDatos = '$bdC' AND info_checkout.sucursal_idSucursal = '$sucursal'";

$result = mysqli_query($con, $queryApi);// Se realiza la consulta

// Se genera el arreglo de objetos que tendrá la información obtenida por la consulta
$data = array();
while($row2 = mysqli_fetch_assoc($result)){
  $data[] = $row2;
}
echo json_encode($data);// Se imprime la consulta en json

 ?>
